{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}AddTagTypeLimitation{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class = "card-group d-flex justify-content-center">
                        {{form_start (addTagType)}}
                        {{form_widget(addTagType)}}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        {{form_end (addTagType)}}
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
